Hi Svenn,

I'm not sure which version of zim that is, but the tasklist needs zim V0.65.

Jaap made some changes with the latest dev version which make my plugins not functional at the moment.

Regards,
Murat



On 11.04.2017 11:29, Svenn Are Bjerkem wrote:
On 11 April 2017 at 01:00, Murat Güven <mur...@online.de> wrote:
Hi Svenn,

could you check which version of zim and which version of the plugin you are
using?

https://github.com/jaap-karssenberg/zim-wiki/wiki/Tasklist-plugin-with-tag-autocompletion
zim: b1755b868333c5f7637a2a5bab5a1ba45acc93d7 (master on github)
tasklist: 
https://bugs.launchpad.net/zim/+bug/1349906/+attachment/4844571/+files/tasklist.py
(the link on the plugin wiki page)


_______________________________________________
Mailing list: https://launchpad.net/~zim-wiki
Post to     : zim-wiki@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zim-wiki
More help   : https://help.launchpad.net/ListHelp

Reply via email to